Subject: Should NomCom rules define who has CB voting rights

From: Avri Doria <[email-masked]>
Date: Mon, 31 Mar 2003 22:00:31 -0500

Michael StJohns wrote:

 > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:

 >> ---
 >> Re: Is the IETF chair a sitting member of the IAB
 >>
 >> The DT recommends that it is not in the NomCom's purview to
 >> decide whether IETF chair is a sitting member of IAB or not.
 >> This decision is part of the IAB charter and should be determined
 >> there.
 >
 >
 > Sorry, wrong.  Its clear its not in the Nomcom's purview, but it
 > certainly is in this document's purview to indicate this.  The IETF
 > chair does not vote and should not vote on the composition of the IESG.
 >
 >> It is recommended, however, the advice go into the oral tradition
 >> indicating that past history indicates a practice of the IETF chair
 >> recusing him/herself from IAB confirming votes of the IESG.
 >>
 >>

---

From: Scott Bradner <[email-masked]>
Date: Mon, 31 Mar 2003 22:17:06 -0500 (EST)

I agree with Mike - the IETF chair should not vote on the IESG
slate (and should not "vote" in any IAB process)

Scott

----

Date: Mon, 31 Mar 2003 22:00:31 -0500
From: Avri Doria <[email-masked]>
Subject: Should NomCom rules define who has CB voting rights
To: [email-masked]

 >> recusing him/herself from IAB confirming votes of the IESG.

----------------------------------------------------------------
To subscribe or unsubscribe from this elist use the subscription